<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'eu', branch 'MOODLE_20_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Sarbide-kontrola';
$string['aggregategrades'] = 'Kalifikazoak birkalkulatu';
$string['aggregation'] = 'Kalifikazioen agregazioa';
$string['allocate'] = 'Esleitu bidalketak';
$string['allocation'] = 'Aurkezpena';
$string['allocationdone'] = 'Esleipena eginda';
$string['allocationerror'] = 'Esleipen-errorea';
$string['allsubmissions'] = 'Bidalketa guztiak';
$string['alreadygraded'] = 'Kalifikatuta dagoeneko';
$string['areainstructauthors'] = 'Bidalketarako argibideak';
$string['areainstructreviewers'] = 'Ebaluaziorako argibideak';
$string['areasubmissionattachment'] = 'Bidalketaren eranskinak';
$string['areasubmissioncontent'] = 'Bidalketaren testuak';
$string['assess'] = 'Ebaluatu';
$string['assessedexample'] = 'Ebaluatutako ereduaren bidalketa';
$string['assessedsubmission'] = 'Ebaluatutakoaren bidalketa';
$string['assessingexample'] = 'Ebaluatutako ereduaren bidalketa';
$string['assessingsubmission'] = 'Ebaluatutakoaren bidalketa';
$string['assessmentbyfullname'] = '{$a} -ren ebaluazioa';
$string['assessmentbyyourself'] = 'Auto-ebaluazioa';
$string['assessmentend'] = 'Ebaluazioetarako amaierako data';
$string['assessmentenddatetime'] = 'Ebaluaziorako azken eguna: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Ebaluazio-formularioa';
$string['assessmentsettings'] = 'Ebaluazioaren ezarpenak';
$string['assessmentstart'] = 'Noiztik irekita ebaluaziorako';
$string['assignedassessments'] = 'Ebaluatzeko esleitutako bidalketak';
$string['assignedassessmentsnone'] = 'Ez duzu ebaluatzeko bidalketarik esleituta';
$string['backtoeditform'] = 'Itzuli edizio-formulariora';
$string['byfullname'] = 'egilea: <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Kalkulatu ebaluazioaren kalifikazioak';
$string['calculatesubmissiongrades'] = 'Kalkulatu bidalketaren kalifikazioak';
$string['chooseuser'] = 'Aukeratu erabiltzailea...';
$string['clearaggregatedgrades'] = 'Garbitu ebaluazioaren kalifikazio guztiak';
$string['clearassessments'] = 'Garbitu ebaluazioak';
$string['configgrade'] = 'Berezko gehienezko kalifikazioa bidalketetarako tailerretan';
$string['configgradedecimals'] = 'Berez puntuaren atzetik erakutsi behar diren zenbakiak kalifikazioak erakustean';
$string['configgradinggrade'] = 'Berezko gehienezko kalifikazioa ebaluazioetarako tailerretan';
$string['configstrategy'] = 'Berezko kalifikazio-estrategia tailerretan';
$string['createsubmission'] = 'Bidali';
$string['daysago'] = 'duela {$a} egun';
$string['daysleft'] = '{$a} egun falta dira';
$string['daystoday'] = 'gaur';
$string['daystomorrow'] = 'bihar';
$string['daysyesterday'] = 'atzo';
$string['editassessmentform'] = 'Editatu ebaluazio-formularioa';
$string['editassessmentformstrategy'] = 'Editatu ({$a}) ebaluazio-formularioa';
$string['editingassessmentform'] = 'Ebaluazio-formularioa editatzen';
$string['editingsubmission'] = 'Bidalketa editatzen';
$string['editsubmission'] = 'Bidalketa editatu';
$string['evaluategradeswait'] = 'Mesedez, itxaroan ebaluazioak ebaluatu eta kalifikazioak kalkulatu arte';
$string['evaluation'] = 'Ebaluazioa kalifikatzen';
$string['evaluationmethod'] = 'Ebaluazioa kalifikatzeko metodoa';
$string['evaluationmethod_help'] = 'Ebaluazioa kalifikazteko metodoak zehazten du nola kalkulatzen den ebaluazioen kalifikazioa. Une honetan aukera bakarra dago - ebaluazio onenarekin konparatu.';
$string['example'] = 'Adibide motako bidalketa';
$string['exampleadd'] = 'Gehitu adibide motako bidalketa';
$string['exampleassess'] = 'Ebaluatu adibide motako bidalketa';
$string['exampleassessments'] = 'Ebaluatzeko adibide motako bidalketak';
$string['exampleassesstask'] = 'Ebaluatu adibideak';
$string['exampledelete'] = 'Adibidea ezabatu';
$string['exampleedit'] = 'Editatu adibidea';
$string['exampleediting'] = 'Adibidea editatzen';
$string['examplesubmissions'] = 'Adibide motako bidalketa';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Emandako kalifikazioak';
$string['gradecalculated'] = 'Bidalketarako kalkulatutako kalifikazioa';
$string['gradedecimals'] = 'Hamartar-kopurua kalifikazioetan';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Kalifikazioa: {$a->received}  {$a->max}-tik';
$string['gradeitemassessment'] = '{$a->workshopname} (ebaluazioa)';
$string['gradeitemsubmission'] = '{$a->workshopname} (bidalketa)';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Tailerraren kalifikazio-txostena';
$string['gradinggrade'] = 'Ebaluazioaren kalifikazioa';
$string['gradinggradeof'] = 'Ebaluazioaren kalifikazioa ({$a}(e)tik)';
$string['gradingsettings'] = 'Kalifikazioen ezarpenak';
$string['iamsure'] = 'Bai, ziur nago';
$string['info'] = 'Info';
$string['instructauthors'] = 'Bidalketarako argibideak';
$string['instructreviewers'] = 'Ebaluaziorako argibideak';
$string['introduction'] = 'Sarrera';
$string['latesubmissions'] = 'Azken orduko bidalketak';
$string['latesubmissionsallowed'] = 'Azken orduko bidalketak baimenduta daude';
$string['latesubmissions_desc'] = 'Baimendu epez kanpoko bidalketak';
$string['maxbytes'] = 'Fitxategien gehienezko tamaina';
$string['modulename'] = 'Tailerra';
$string['modulenameplural'] = 'Tailerrak';
$string['mysubmission'] = 'Nire bidalketa';
$string['nattachments'] = 'Gehienezko eranskin-kopurua bidalketako';
$string['noexamples'] = 'Oraindik ez dago adibiderik tailer honetan';
$string['nogradeyet'] = 'Ez da oraindik kalifikatu';
$string['nosubmissionfound'] = 'Ez da erabiltzaile honen bidalketarik aurkitu';
$string['nosubmissions'] = 'Oraindik ez dago bidalketarik tailer honetan';
$string['notassessed'] = 'Ebaluatu gabea';
$string['nothingtoreview'] = 'Ez dago berrikusteko ezer';
$string['notoverridden'] = 'Baliogabetu gabea';
$string['noworkshops'] = 'Ez dago tailerrik ikastaro honetan';
$string['noyoursubmission'] = 'Oraindik ez duzu zure lana bidali';
$string['nullgrade'] = '-';
$string['participant'] = 'Partaidea';
$string['phaseassessment'] = 'Ebaluazio-aldia';
$string['phaseclosed'] = 'Itxita';
$string['phaseevaluation'] = 'Ebaluazioa kalifikatzeko aldia';
$string['phasesetup'] = 'Ezarpenak zehazteko aldia';
$string['phasesubmission'] = 'Bidalketa-aldia';
$string['pluginadministration'] = 'Tailerraren kudeaketa';
$string['pluginname'] = 'Tailerra';
$string['prepareexamples'] = 'Prestatu adibide motako bidalketak';
$string['previewassessmentform'] = 'Aurreikusi';
$string['publishedsubmissions'] = 'Argitaratutako bidalketak';
$string['publishsubmission'] = 'Argitaratu bidalketa';
$string['reassess'] = 'Berriro ebaluatu';
$string['receivedgrades'] = 'Jasotako kalifikazioak';
$string['recentassessments'] = 'Tailerraren ebaluazioak:';
$string['recentsubmissions'] = 'Tailerraren bidalketak:';
$string['saveandclose'] = 'Gorde eta itxi';
$string['saveandcontinue'] = 'Gorde eta jarraitu editatzen';
$string['saveandpreview'] = 'Gorde eta aurreikusi';
$string['selfassessmentdisabled'] = 'Auto-ebaluazioa desgaituta';
$string['sortasc'] = 'Behetik gora ordenatu';
$string['sortdesc'] = 'Goitik behera ordenatu';
$string['strategy'] = 'Kalifikazio-estrategia';
$string['submission'] = 'Bidalketa';
$string['submissionattachment'] = 'Eranskina';
$string['submissionby'] = '{$a} -ren bidalketa';
$string['submissioncontent'] = 'Bidalketaren edukia';
$string['submissionend'] = 'Bidalketetarako azken eguna';
$string['submissionenddatetime'] = 'Bidalketetarako azken eguna: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Bidalketaren kalifikazioa';
$string['submissiongrade_help'] = 'Ezarpen honen adierazten du bidalitako lanerako lor daitekeen gehienezko kalifikazioa';
$string['submissiongradeof'] = 'Bidalketaren kalifikazioa ({$a}(e)tik)';
$string['submissionsettings'] = 'Bidalketaren ezarpenak';
$string['submissionstart'] = 'Bidalketen hasiera';
$string['submissiontitle'] = 'Izenburua';
$string['switchingphase'] = 'Aldaketa-aldia';
$string['switchphase'] = 'Aldatu aldia';
$string['taskassesspeers'] = 'Ebaluatu kideak';
$string['taskassesspeersdetails'] = 'denera: {$a->total}<br />pending: {$a->todo}';
$string['taskinstructauthors'] = 'Eman bidalketa egiteko argibideak';
$string['taskinstructreviewers'] = 'Eman ebaluazioa egiteko argibideak';
$string['tasksubmit'] = 'Bidali zure lana';
$string['toolbox'] = 'Tailerraren tresna-kutxa';
$string['useexamples'] = 'Erabili adibideak';
$string['usepeerassessment'] = 'Erabili berdinen arteko ebaluazioa';
$string['usepeerassessment_desc'] = 'Ikasleek beste batzuen lana ebalua dezakete';
$string['useselfassessment'] = 'Erabili auto-ebaluazioa';
$string['useselfassessment_desc'] = 'Ikasleen euren lana ebalua dezakete';
$string['weightinfo'] = 'Pisua: {$a}';
$string['workshop:editdimensions'] = 'Editatu ebaluazio-formularioa';
$string['workshopfeatures'] = 'Tailerraren ezaugarriak';
$string['workshop:manageexamples'] = 'Kudeatu adibide motako bidalketak';
$string['workshopname'] = 'Tailerraren izena';
$string['workshop:peerassess'] = 'Ebaluatutako kideak';
$string['workshop:publishsubmissions'] = 'Argitaratu bidalketak';
$string['workshop:submit'] = 'Bidali';
$string['workshop:switchphase'] = 'Aldatu aldia';
$string['workshop:view'] = 'Tailerra ikusi';
$string['workshop:viewallassessments'] = 'Ikusi ebaluazio guztiak';
$string['workshop:viewallsubmissions'] = 'Ikusi bidalketa guztiak';
$string['workshop:viewauthornames'] = 'Ikusi egileen izenak';
$string['workshop:viewauthorpublished'] = 'Ikusi argitaratutako bidaldeten egileak';
$string['workshop:viewpublishedsubmissions'] = 'Ikusi argitaratutako bidalketak';
$string['yourassessment'] = 'Zure ebaluazioa';
$string['yoursubmission'] = 'Zure bidalketak';
